CVE-2002-0950

2002-10-04T04:00:00
ID CVE-2002-0950
Type cve
Reporter cve@mitre.org
Modified 2008-09-05T20:29:00

Description

Cross-site scripting vulnerability in TransWARE Active! mail 1.422 and 2.0 allows remote attackers to execute arbitrary code via a certain e-mail header, which is not properly filtered.